WordPress4.9.4のアップデートが来てましたね。

つい先日4.9.3のアップデートがあったばかりですけど

これには自動アップデートに関するバグがあって

4.9.3で自動アップデートができなくなったようです。

なので、4.9.3の更新をした人は

すぐに手動で4.9.4に更新したほうがよさそうです。

 

セキュリティ関連ではないので

大急ぎでなくてもいいかもですが

やっておくにこしたことはありませんね。